#ifndef ATL_INSTINFO_H
   #define ATL_INSTINFO_H

#define ATL_ARCH "POWER664"
#define ATL_INSTFLAGS "-1 0 -a 1"
#define ATL_F2CDEFS "-DAdd_ -DF77_INTEGER=int -DStringSunStyle"
#define ATL_ARCHDEFS "-DATL_OS_Linux -DATL_ARCH_POWER6 -DATL_USE64BITS -DATL_GAS_PPC"
#define ATL_DKCFLAGS "-mcpu=power6 -mtune=power6 -maltivec -O3 -fno-schedule-insns -fschedule-insns2 -minsert-sched-nops=2 -g -Wa,--noexecstack -fPIC -m64"
#define ATL_DKC "gcc"
#define ATL_SKCFLAGS "-mcpu=power6 -mtune=power6 -maltivec -O3 -fno-schedule-insns -fschedule-insns2 -minsert-sched-nops=2 -g -Wa,--noexecstack -fPIC -m64"
#define ATL_SKC "gcc"
#define ATL_DMCFLAGS "-mcpu=power6 -mtune=power6 -maltivec -O3 -fno-schedule-insns -fschedule-insns2 -minsert-sched-nops=2 -g -Wa,--noexecstack -fPIC -m64"
#define ATL_DMC "gcc"
#define ATL_SMCFLAGS "-mcpu=power6 -mtune=power6 -maltivec -O3 -fno-schedule-insns -fschedule-insns2 -minsert-sched-nops=2 -g -Wa,--noexecstack -fPIC -m64"
#define ATL_SMC "gcc"
#define ATL_ICCFLAGS "-DL2SIZE=4194304 -I/builddir/build/BUILD/ATLAS/ppc64_base/include -I/builddir/build/BUILD/ATLAS/ppc64_base/..//include -I/builddir/build/BUILD/ATLAS/ppc64_base/..//include/contrib -DAdd_ -DF77_INTEGER=int -DStringSunStyle -DATL_OS_Linux -DATL_ARCH_POWER6 -DATL_USE64BITS -DATL_GAS_PPC -DWALL -DATL_NCPU=2 -mcpu=power6 -mtune=power6 -maltivec -O3 -fno-schedule-insns -fschedule-insns2 -minsert-sched-nops=2 -g -Wa,--noexecstack -fPIC -m64"
#define ATL_ICC "gcc"
#define ATL_F77FLAGS "-mcpu=power6 -mtune=power6 -maltivec -O3 -fno-schedule-insns -fschedule-insns2 -minsert-sched-nops=2 -g -Wa,--noexecstack -fPIC -m64"
#define ATL_F77 "gfortran"
#define ATL_DKCVERS "gcc (GCC) 4.6.2 20111027 (Red Hat 4.6.2-1)"
#define ATL_SKCVERS "gcc (GCC) 4.6.2 20111027 (Red Hat 4.6.2-1)"
#define ATL_DMCVERS "gcc (GCC) 4.6.2 20111027 (Red Hat 4.6.2-1)"
#define ATL_SMCVERS "gcc (GCC) 4.6.2 20111027 (Red Hat 4.6.2-1)"
#define ATL_ICCVERS "gcc (GCC) 4.6.2 20111027 (Red Hat 4.6.2-1)"
#define ATL_F77VERS "GNU Fortran (GCC) 4.6.2 20111027 (Red Hat 4.6.2-1)"
#define ATL_SYSINFO "Linux ppc-comm01 2.6.32-131.6.1.el6.ppc64 #1 SMP Mon Jun 20 14:15:43 EDT 2011 ppc64 ppc64 ppc64 GNU/Linux"
#define ATL_DATE    "Wed Dec  7 22:54:55 UTC 2011"
#define ATL_UNAM    "mockbuild"
#define ATL_VERS    "3.8.4"

#endif
